<bugID>694542<Summary>GCLI localization for fieldSelectionSelect could be better</Summary><Description>From bug 656666 comment 50, and bug 656666 comment 51:
&gt; 1) is there any reason why three dots have been used here instead of the
&gt; unicode ellipsis character?
&gt; 2) I guess there's no need for a space before the ellipsis. Is there?
&gt; 3b) Also, an example of %S would
&gt; be helpful (again, if it's known already, e.g. Select a class...)</Description></bugID>